--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Connects to the remote debugger
full_name: Debugger::start_client
is_singleton: true
name: start_client
params: (host = 'localhost', port = PORT)
visibility: public
